LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Types | List of all members
rtl::internal::ExceptConstCharArrayDetector< T > Struct Template Reference

`#include <stringutils.hxx>`

## Public Types
typedef Dummy | Type

## Member Typedef Documentation

template<typename T>

typedef Dummy rtl::internal::ExceptConstCharArrayDetector< T >::Type

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx